Computer Security
[EN] securityvulns.ru no-pyccku


Asterisk security vulnerabilities
Published:21.09.2014
Source:
SecurityVulns ID:13968
Type:remote
Threat Level:
5/10
Description:Few DoS conditions.
Affected:ASTERISK : Asterisk 12.5
Original documentdocumentASTERISK, AST-2014-009: Remote crash based on malformed SIP subscription requests (21.09.2014)
 documentASTERISK, AST-2014-010: Remote crash when handling out of call message in certain dialplan configurations (21.09.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod